@charset 'utf-8';

@media only screen and (max-width:640px) {

/**
 * 【SP】新テニスの王子様 ライジングビート【公式サイト】
 *
 * 【layout】
 * 1.0 - TOP
 * 　　|- キービジュアル
 *  　　|- キービジュアル（BOX）
 * 　　|- バナーエリア（wrapper）
 *  　　|- バナーリスト（BOX）
 *   　　|- バナーリスト
 * 　　|- リリース（BOX）
 *  　　|- 好評配信中!!
 *  　　|- Store（ボタン）
 * 　　|- top-2column_box（NEWS, Twitter-timeline）
 *  　　|- Twitter-timeline
 * 　　|- movie-top
 *  　　|- PVタイトル（PV第一弾公開中！）
 *  　　|- movie-topPV動画（iframe）
 * 　　|- spec-top（BOX）
 *  　　|- アプリアイコン
 *  　　|- スペックリスト
 *   　　|- 対応機種の詳細はこちら（ボタン）
 *   　　|- コンテンツBOX（ポップアップ）
 *   　　|- コンテンツBOX（wrapper）
 *    　　|- コンテンツ
 *    　　|- リスト（動作環境/推奨環境）
 *    　　|- リスト（動作端末）
 *   　　|- ポップアップ開始
 *   　　|- ポップアップ表示
 *   　　|- ポップアップ終了
 *   　　|- 閉じるボタン（追加）
 *
 * 2.0 - NEWS（common）
 * 　　|- h1タイトル
 * 　　|- left-column_wrapper
 *  　　|- left-column
 * 　　|- right-column
 *  　　|- カテゴリーリスト
 * 　　|- カテゴリ,アイコン,日付,タイトル（BOX）
 *  　　|- カテゴリ,アイコン,日付（BOX）
 *   　　|- カテゴリー（アイコン）
 *    　　|- お知らせ
 *    　　|- イベント
 *    　　|- アップデート
 *  　　|- 日付
 *  　　|- NEWアイコン
 *
 * 3.0 - SYSTEM
 * 　　|- h1タイトル
 *  　　|- テニプリのリズムゲームがついに登場！！
 * 　　|- システム用wrapper
 *  　　|- システム１
 *  　　|- システム２
 *  　　|- システム３
 *  　　|- body背景（SYSTEM SP版のみ）
 *   　　|- レイアウト例はこちら
 *   　　|- h3（各学校にちなんだアイテムも〜）
 *   　　|- コンテンツBOX（ポップアップ）
 *    　　|- コンテンツ
 *    　　|- リスト
 *   　　|- ポップアップ開始
 *   　　|- ポップアップ表示
 *   　　|- ポップアップ終了
 *
 * 4.0 - CHARACTER
 * 　　|- h1タイトル
 * 　　|- タブリスト
 * 　　|- キャラクター（wrapper）
 *  　　|- 学校名
 *   　　|- Coming Soon（6/29〜Fixまで）
 *   　　|- NEWアイコン（6/29〜Fixまで）
 *  　　|- キャラクター（詳細 - wrapper）
 *  　　|- キャラクター（詳細）
 *  　　|- キャラクター画像
 *  　　|- キャラクター概要
 *  　　|- プロフィールテキスト（BOX）
 *   　　|- プロフィールテキスト
 *
 * 5.0 - MUSIC
 * 　　|- h1タイトル
 *  　　|- 今後も収録曲続々公開予定！！
 * 　　|- タブリスト
 *  　　|- NEWアイコン
 * 　　|- ミュージック用ラッパー
 *  　　|- ミュージックコンテンツ
 *   　　|- ミュージック（BOX）
 *    　　|- 画像
 *     　　|- NOW PRINTING
 *    　　|- タイトル
 *    　　|- キャラクター名
 *    　　|- NEWアイコン
 * 　　|- コンテンツBOX（ポップアップ）
 *  　　|- コンテンツ
 *   　　|- 画像
 *     　　|- NOW PRINTING
 *   　　|- コンテンツ（概要テキスト）
 *    　　|- カテゴリー名
 *    　　|- ソングタイトル（BOX）
 *     　　|- アイコン
 *     　　|- タイトル
 *     　　|- キャラクター名
 *    　　|- ソングタデータ（BOX）
 *     　　|- アイコン
 *     　　|- 項目
 *     　　|- テキスト
 * 　　|- ポップアップ開始
 * 　　|- ポップアップ表示
 * 　　|- ポップアップ終了
 * 　　|- 閉じるボタン
 *
 * 6.0 - MOVIE
 * 　　|- h1タイトル
 * 　　|- 動画リスト
 *  　　|- サムネイル画像
 *  　　|- 動画タイトル（第●●弾）
 *
 * 7.0 - SPECIAL
 * 　　|- h1タイトル
 * 　　|- スペシャル（wrapper）
 * 　　|- スペシャル（BOX）
 *  　　|- リスト
 *   　　|- バナー画像
 *   　　|- NEWアイコン
 *   　　|- コメントテキスト
 *
 * 8.0 - PRIVACY
 *
 * 0.0 - 事前登録（../register）
 * 　　|- キービジュアル
 *  　　|- logo
 * 　　|- 事前登録30万人突破記念〜
 * 　　|- 特典（wrapper）
 *  　　|- 全員にビーストストーンと「黄金の甲斐先生像」をプレゼント!!
 *  　　|- プレゼント注意テキスト（上記特典はゲーム内の〜）
 *  　　|- 報酬一覧
 *
 * 0.1 - 登録登録（../pre-register/complete）
 * 　　|- 登録完了（wrapper）
 *  　　|- 登録完了
 *  　　|- TOPへ戻る
 *
 * ------------------------------------------------------------------------------------------------------- */


/* 1.0 - TOP
---------------------------------------------------------------------------------------------------------- */
/* キービジュアル */
#kv-top {
	width:100%;
	background:url(../img/top/SP_KV2023.jpg) no-repeat center bottom;
	background-size:100%;
	padding-top:103.3%;
	font-size:0;
	margin:0 auto;
}

/* キービジュアル（BOX） */
#kv-top_box {display:none;}

/* バナーエリア（wrapper） */
#bnr-top {
	overflow:hidden;
	width:100%;
	background:url(../img/top/bg_pt-black-sp.png) repeat;
	background-size:3px 3px;
	background-position:left top;
}

/* バナーリスト（BOX） */
#bnr-top ul {overflow:hidden; width:100%; text-align:center; padding:3.6% 0 1.5% 0; margin:0 auto;}

/* バナーリスト */
#bnr-top li {width:90%; display:inline-block; padding:0 0 1% 0; margin:0 1%;}
#bnr-top li img {width:100%; height:auto; -webkit-backface-visibility:hidden; backface-visibility:hidden;}

/* リリース（BOX） */
#release-pc {display:none;}
#release-sp_wrapper {
	width:100%;
	font-size:0;
	background:url(../img/top/bg_release-sp.png);
	background-repeat:repeat-x;
	background-size:3px 18px;
	background-position:left top;
	padding:15.5% 0 0;
}

#release-sp {
	width:96%;
	font-size:0;
	background:rgba(255,255,255,0.7);
	border:2px solid #454545;
	border-bottom:4px solid #454545;
	border-radius:6px;
	margin:0 auto;
}

/* 好評配信中!! */
#release-sp h2 img {width:62%; height:auto; margin:-6.2% auto 16px}

/* store（ボタン） */
#release-sp ul {overflow:hidden; padding:25px 0 25px;}
#release-sp li a img {float:left; width:47%; height:auto; -webkit-backface-visibility:hidden; backface-visibility:hidden; cursor:pointer; margin:0 1.5%}

/* top-1column_box */
.top-1column_box {
	position:relative;
	width:96%;
	background:rgba(255,255,255,0.7);
	background-size:100% 356px;
	border:2px solid #454545;
	border-bottom:4px solid #454545;
	border-radius:6px;
}

/* tw-top */
#tw-top {margin:0px auto 0 auto; padding:28px 3% 10px 3%;}
#tw-top h2 {position:absolute; top:-32px; left:-2px; width:170px; height:58px; font-size:0; background:url(../img/top/h2_ttl-twitter.png) no-repeat; background-size:100%;}
#tw-top p {font-size:0; transition-duration:0.3s;}
#tw-top p:hover {opacity:0.7;}
.twitter-timeline {margin-left:0 !important; width:100% !important;}
#tw-top iframe {width:758px !important; }

/* twフォローボタン */
#top-tw-btn, #top-tw-btn a {display:none; font-size:0;}
#top-tw-btn-sp {display:block; width:80%; max-width:400px; margin:0 auto !important;}
#top-tw-btn-sp a img {width:100%; max-width:400px; height:auto; margin:30px auto 70px auto;}

/* movie-top */
#movie-top {
	clear:both;
	position:relative;
	width:96%;
	padding-top:61%;
	margin:0 auto 74px auto;
	border:2px solid #7a7a7a;
	border-radius:6px;
	background:url(../img/top/bg_movie-sp.png) repeat center center;
	background-size:100%;
	box-shadow:0px 0px 6px 2px rgba(0, 0, 0, 0.52);
}

#movie-top h2 {position:absolute; top:-30px; left:0%; width:170px; height:58px; font-size:0; background:url(../img/top/h2_ttl-pv.png) no-repeat; background-size:100%;}

/* PVタイトル（PV第一弾公開中） */
#movie-top p {
	display:inline-block;
	position:absolute;
	top:10%;
	left:0;
	right:0;
	margin:auto;
	width:100%;
	max-width:500px;
	height:40px;
	background:url(../img/top/ttl-pv.png) no-repeat center center, url(../img/top/bg_ttl-pv.png) no-repeat center center;
	background-size:30%, 58%;
	font-size:0;
}

/* PV動画（iframe） */
#movie-top iframe {position:absolute; bottom:8%; left:0; right:0; margin:auto; width:72%; height:63.5%;}

/* spec-top（BOX） */
#spec-top-pc {display:none;}
#spec-top {
	clear:both;
	position:relative;
	width:96%;
	background:url(../img/top/bg_spec-sp.png) no-repeat center bottom;
	background-size:1030px 644px;
	border:2px solid #454545;
	border-bottom:4px solid #454545;
	border-radius:6px;
	padding:0 0 30px;
	margin:0 auto;
}

#spec-top h2 {position:absolute; top:-30px; left:-3px; width:180px; height:58px; font-size:0; background:url(../img/top/h2_ttl-spec.png) no-repeat; background-size:100%;}

/* アプリアイコン */
#icon_app img {border-radius:12px; width:38%; height:auto; margin:45px auto 22px;}

/* スペックリスト */
#spec-top dl {font-size:12px; letter-spacing:-1px; line-height:2;margin:0 0 0 5%; padding:0 0 19px 0;}
#spec-top dl dt {float:left;}
#spec-top h3 {font-size:12px; letter-spacing:-1px; line-height:2; margin:0 3%; font-weight:normal;}
#spec-top p {font-size:12px; letter-spacing:-1px; line-height:2; margin:0 5%;}
#spec-top p span,
#spec-top dl span {width:90px; display:inline-block;}
#spec-top dd {padding: 0 0 0 5px;}

/* 対応機種の詳細はこちら（ボタン） */
#popup-bt-spec a {display:block; width:94%; font-size:0; padding-top:15%; background:url(../img/top/bt_spec-sp.png) no-repeat center center; background-size:100% auto; margin:2px auto 8px;}
#popup-bt-spec a:hover {opacity:0.7;}
.is_ios #popup-bt-spec a:hover {opacity:1;}

/* コンテンツBOX（ポップアップ） */
.popup-spec_box {
	width:100%;
	overflow:hidden;
	padding:30px 4% 20px;
	background:rgba(0,0,0,0.5);
}

/* コンテンツBOX（wrapper） */
#spec-popup_wrapper {position:relative; border:2px solid #454545;}

/* コンテンツ */
.popup-spec_content {
	overflow:hidden;
	display:block;
	border:3px solid #d90360;
	position:relative;
	background:#fff url(../img/music/bg_content.jpg) no-repeat center top;
	background-size:640px ;
	padding:0 10px 25px;
}

/* リスト（動作環境/推奨環境） */
.popup-spec_content h3 {font-size:15px; margin:22px 0 13px -9px; letter-spacing:normal;}
.popup-spec_content h4 {font-weight:normal; margin:16px 0 10px 0;}
.popup-spec_content dl {font-size:14px; letter-spacing:-1px; line-height:2; margin:0 0 15px;}
.popup-spec_content dt {float:left;}
.popup-spec_content dd {margin:0 0 0 118px;}
.popup-spec_content p {clear:both; font-size:11px; letter-spacing:-0.7px;}
.popup-spec_rec-txt {font-size:13px !important; margin:10px 0 0;}
.popup-spec_rec-details {font-size:14px !important; margin:0 0 0 14px;}
.popup-spec_terminal-txt {font-size:14px !important; margin:12px 0 0 0; line-height:1.6;}

/* リスト（動作端末） */
.popup-spec_terminal-txt1 {font-size:13px !important; margin:1px 0 0;}
.popup-spec_terminal-txt2 {font-size:13px !important; margin:10px 0;}
.popup-spec_terminal-txt3 {font-size:13px !important; margin:6px 0 7px; letter-spacing:-0.4px;}
.popup-spec_info {width:100%; font-size:12px; overflow:hidden; margin:0 0 15px;}
.popup-spec_info:last-child {margin:0 0 -20px;}
.popup-spec_info ul {width:100%; border:1px solid #ccc; margin:0 0 20px;}
.popup-spec_info ul li h5 {text-align:center; font-size:13px; font-weight:normal;}
.popup-spec_info ul li {border-bottom:1px solid #ccc; padding:6px 8px 3px; box-sizing:border-box;}
.popup-spec_info ul li:first-child {background:#e5e5e5;}
.popup-spec_info ul li:last-child {border:none;}

/* ポップアップ開始 */
.mfp-fade.mfp-wrap .mfp-content .popup-spec_box {
	opacity:0;
	transform:scale(0.1);
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
}

/* ポップアップ表示 */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content .popup-spec_box {transform:scale(1); opacity:1;}

/* ポップアップ終了 */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content .popup-spec_box {opacity:0;}

/* 閉じるボタン */
.popup-spec_box .mfp-close {
	background:url(../img/common/bt_close.png) no-repeat center !important;
	background-size:28px 28px !important;
	width: 28px;
	height: 28px;
	position: absolute;
	right: 1% !important;
	top: 15px !important;
	opacity: 1;
	font-size:0;}
.popup-spec_box .mfp-close:hover {opacity:0.8;}
.is_ios .popup-spec_box .mfp-close:hover {opacity:1;}

/* 閉じるボタン（追加） */
.popup-closebtn {display:block; width:90%; padding-top:12%; background:url(../img/common/bt_close-ft.png) no-repeat center center; background-size:100% auto; margin:6px auto 14px;text-indent:100%; white-space:nowrap; overflow:hidden; transition-duration:0.3s;}
.popup-closebtn:hover, .popup-closebtn:focus {opacity: 0.6; cursor:pointer;}
.is_ios .popup-closebtn:hover, .is_ios .popup-closebtn:focus {opacity:1;}


/* 2.0 - NEWS（common）
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_news {background:url(../img/news/h1_ttl.png) no-repeat left; background-size:180px 58px;}

/* left-column_wrapper */
#left-column_wrapper {}

/* left-column */
#left-column {position:relative; width:97%; padding:8px 10px 6px 10px; background-color:rgba(255,255,255,0.7); border:2px solid #707070; border-radius:4px; margin:14px auto 20px auto;}

/* right-column */
#right-column {position:relative; width:97%; background:rgba(255,255,255,0.7) url(../img/news/bg_cat-top-sp.png) no-repeat center top; background-size:auto 42px; border:2px solid #707070; border-radius:4px; margin:30px auto 8px auto; padding:0 10px;}

/* カテゴリーリスト */
#right-column ul {position:relative; padding:42px 0 75px 0; font-size:15px; font-weight:bold;}
#right-column li {border-bottom:1px dashed #aaa; background:url(../img/news/icon_arrow.png) no-repeat 6px 24px; background-size:12px 17px;}
#right-column li a {display:block; padding:20px 0 8px 26px;}
#right-column li:hover {background:url(../img/news/icon_arrow_over.png) no-repeat 6px 24px; background-size:12px 17px;}

#right-column ul::before {
	content: '';
	background:url(../img/news/icon_ball.png) no-repeat;
	background-size:contain;
	position:absolute;
	bottom:-8px;
	right:-18px;
	width:54px;
	height:35px;
	z-index:999;
}

#right-column ul::after {
	content: '';
	background:url(../img/news/icon_racket.png) no-repeat;
	background-size:contain;
	position:absolute;
	bottom:-16px;
	left:-16px;
	width:50px;
	height:61px;
	z-index:999;
}

/* カテゴリ,アイコン,日付,タイトル（BOX） */
.news-common {border-bottom:1px dashed #aaa;}

/* カテゴリ,アイコン,日付（BOX） */
.news-common dt {height:54px; padding:22px 0 0 0; line-height:1;}

/* カテゴリー（アイコン） */
.news_cat-icon {float:left; display:inline-block; width:97px; height:21px; font-size:11px; line-height:21px; text-align:center; color:#fff;}

/* お知らせ */
.info {background:url(../img/news/icon_info.png) no-repeat center; background-size:100%;}

/* イベント */
.event {background:url(../img/news/icon_event.png) no-repeat center; background-size:100%;}

/* アップデート */
.update {background:url(../img/news/icon_update.png) no-repeat center; background-size:100%;}

/* 日付 */
.news_date {float:left; font-size:15px; margin:3px 0 0 13px; font-weight:bold;}

/* NEWアイコン */
.news-common dt img {display:inline; margin:-14px 0 0 13px; width:40px; height:auto}


/* 2.1 - NEWS（一覧）
---------------------------------------------------------------------------------------------------------- */
/* 記事一覧（wrapper） */
#news-ar {padding:0 0 26px 0;}

#news-ar dl {background:url(../img/news/icon_arrow.png) no-repeat; background-size:16px 23px; background-position:right 80%;}
#news-ar dl:hover {background:url(../img/news/icon_arrow_over.png) no-repeat; background-size:16px 23px; background-position:right 80%;}

/* タイトル */
.news-ar_ttl {font-size:14px; padding:6px 40px 12px 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* ページャー */
#pagenavi_pc {width:100%; margin:30px 0 0 0; line-height:17px;}
.wp-pagenavi {text-align:center;}

/* 最初,最後 */
.wp-pagenavi .first {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_pre-top.png) no-repeat; background-size:100%;}
.wp-pagenavi .last {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_next-top.png) no-repeat; background-size:100%;}
.wp-pagenavi .first:hover {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_pre-top_over.png) no-repeat; background-size:100%;}
.wp-pagenavi .last:hover {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_next-top_over.png) no-repeat; background-size:100%;}

/* 次,前 */
.wp-pagenavi .previouspostslink {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_pre.png) no-repeat; background-size:100%;}
.wp-pagenavi .nextpostslink {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_next.png) no-repeat; background-size:100%;}
.wp-pagenavi .previouspostslink:hover {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_pre_over.png) no-repeat; background-size:100%;}
.wp-pagenavi .nextpostslink:hover {display:inline-block; width:17px; height:19px; background:url(../img/news/icon_next_over.png) no-repeat; background-size:100%;}

.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {font-size:0; vertical-align:middle;}

/* ナンバー,カレント */
.wp-pagenavi a {display:inline-block; width:27px; height:19px; background:url(../img/news/icon_num.png) no-repeat; background-size:100%; margin:0 1.6%; color:#fff; font-size:11px; font-weight:bold;}
.wp-pagenavi .current {display:inline-block; width:27px; height:19px; background:url(../img/news/icon_num-current.png) no-repeat; background-size:100%; margin:0 10px; color:#fff; font-size:11px; font-weight:bold;}
.wp-pagenavi a:hover {display:inline-block; width:27px; height:19px; background:url(../img/news/icon_num-current.png) no-repeat; background-size:100%;}


/* 2.2 - NEWS（詳細）
---------------------------------------------------------------------------------------------------------- */
/* 記事詳細（wrapper） */
#news-single {padding:0 0 30px 0;}

/* タイトル */
.news-single_ttl {font-size:14px; padding:5px 0 14px 0; font-weight:bold; line-height:1.6}

/* コンテンツ */
#news-content {padding:18px 0 0 0;}
#news-content p {padding:0 0 20px 0;}
#news-content p a {color:#00a8ff; text-decoration:underline;}
#news-content p a:hover {opacity:0.7;}
#news-content img {max-width:100%; height:auto;}
#news-content a img {display:inline-block;}
#news-content iframe {max-width:100%;}

/* エディター用のクラス */
#news-content h3 {color:#cc006e;}
#news-content .orange {color:#f60;}

/* ページャー（BOX） */
#pagenavi-single_pc {position:relative; width:94%; max-width:410px; height:58px; overflow:hidden; text-indent:100%; white-space:nowrap; margin:0 auto;}

/* 前の記事 */
#pagenavi-single_pc #next a {position:absolute; left:0; bottom:10px; margin:auto; display:block; width:76px; height:33px; background:url(../img/news/bt_prev.png) no-repeat; background-size:contain;}

/* ニュース一覧へ戻る */
#pagenavi-single_pc #back a {position:absolute; left:0; right:0; bottom:10px; margin:auto; display:block; width:130px; height:33px; background:url(../img/news/bt_back.png) no-repeat; background-size:contain; font-size:0;}

/* 次の記事 */
#pagenavi-single_pc #prev a {position:absolute; right:0; bottom:10px; margin:auto; display:block; width:76px; height:33px; background:url(../img/news/bt_next.png) no-repeat; background-size:contain;}

#pagenavi-single_pc #next a:hover,
#pagenavi-single_pc #back a:hover,
#pagenavi-single_pc #prev a:hover {opacity:0.7;}


/* 3.0 - SYSTEM
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_system {background:url(../img/system/h1_ttl.png) no-repeat left; background-size:220px 58px;}

/* テニプリのリズムゲームがついに登場！！（PC用）*/
#h1_system-txt {display:none;}

/*  テニプリのリズムゲームがついに登場！！ */
#h1_system-txt-2 {width:100%; padding-top:24%; background:url(../img/system/h1_txt-system.png) no-repeat center center; background-size:auto 86%; overflow:hidden; text-indent:100%; white-space:nowrap; margin:-26px auto 6px auto;}

/* システム用wrapper */
.system_img-pc {display:none;}
#system_wrapper {width:100%; font-size:0; margin:0 auto;}
#system_wrapper img {width:100%; height:auto;}

/* システム１ */
#system1 {position:relative; margin:0 0 -10px;}
#system1 a {position:absolute; bottom:6.2%; right:0; left:0; margin:auto; display:block; width:40%; padding-top:8%; background:url(../img/system/bt_music.png) no-repeat center center; background-size:100% auto;}
#system1 a:hover {opacity:0.7;}
.is_ios #system1 a:hover {opacity:1;}

.system_img-cooldrive {
	position:absolute;
	top:32%;
	left:24%;
	-ms-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.system_img-cooldrive img {width:66% !important; height:auto !important;}

.system_img-sd {position:absolute; top:0;}

/* body背景（SYSTEM SP版のみ） */
#bd-system {background-color:rgba(11,11,11,0.85) !important;}

/* レイアウト例はこちら（ボタン） */
#system3 {position:relative; margin:-7px 0 0;}
#system3 a {position:absolute; bottom:7.8%; right:0; left:0; margin:auto; display:block; width:40%; padding-top:8%; background:url(../img/system/bt_layout.png) no-repeat center center; background-size:100% auto;}
#system3 a:hover {opacity:0.7;}
.is_ios #system3 a:hover {opacity:1;}

/* h3（各学校にちなんだアイテムも〜） */
.popup-system_content h3 img{width:84%; height:auto; margin:0 auto 5%;}

/* コンテンツBOX（ポップアップ） */
.popup-system_box {
	position:relative;
	width:92%;
	background:#fff;
	border:2px solid #454545;
	margin:20px auto;
}

/* コンテンツ */
.popup-system_content {
	overflow:hidden;
	display:block;
	border:3px solid #d90360;
	position:relative;
	background:url(../img/music/bg_content.jpg) no-repeat center top;
	background-size:640px ;
	margin:2px;
	padding:24px 0 10px;
}

/* リスト */
.popup-system_content li {
	float:left;
	width:46%;
	height:auto;
	background:#fff;
	border:2px solid #454545;
	border-radius:4px;
	padding:2px;
	-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
}
.popup-system_content li:nth-child(odd) {margin:0 1.2% 4.5% 2.8%;}
.popup-system_content li:nth-child(even) {margin:0 2.8% 4.5% 1.2%;}
.popup-system_content li img {width:100%; height:auto;}

/* ポップアップ開始 */
.mfp-fade.mfp-wrap .mfp-content .popup-system_box {
	opacity:0;
	transform:scale(0.1);
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
}

/* ポップアップ表示 */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content .popup-system_box {transform:scale(1); opacity:1;}

/* ポップアップ終了 */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content .popup-system_box {opacity:0;}

/* 閉じるボタン */
.popup-system_box .mfp-close {
	width:36px;
	height:36px;
	position:absolute;
	right:-14px !important;
	top:-18px !important;
	opacity:1;
	background:url(../img/common/bt_close.png) no-repeat center;
	background-size:100%;
	transition-duration:0.3s;
	font-size:0;
}
.popup-system_box .mfp-close:hover {opacity:0.8;}
.is_ios .popup-system_box .mfp-close:hover {opacity:1;}


/* 4.0 - CHARACTER
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_character {background:url(../img/character/h1_ttl.png) no-repeat left; background-size:320px 58px;}

/* タブリスト */
.character_tab {overflow:hidden; width:96%; background:url(../img/character/bg_tab.png) repeat-x center bottom; margin:0 auto 28px auto; padding:4% 0 2% 0;}
.character_tab li {position:relative; display:block; float:left; width:46%; margin:0 2% 4% 2%; background:url(../img/character/icon/bg_school-list-sp.png); background-size:100% 100%; cursor:pointer; transition-duration:0.3s;}
.character_tab li img {width:100%; height:auto;}
.character_tab li.select, .character_tab li:hover {background:url(../img/character/icon/bg_school-list_select-sp.png); background-size:100% 100%;}

/* Coming Soon（6/29〜Fixまで）*/
#next-school_comingsoon {pointer-events:none; position:relative;}
/* #next-school_comingsoon::after {content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0;} */

/* NEWアイコン（6/29〜Fixまで）*/
.chara_new {position:absolute; top:0; left:0;}

/* キャラクター（wrapper） */
.character_content {overflow:hidden; width:96%; margin:0 auto; }
.character_content-hide {display:none;}

/* 学校名 */
.character_content h2 {
	position:relative;
	width:100%;
	height:44px;
	border:2px solid #b51121;
	background:url(../img/character/bg_school-ttl_left.png) left no-repeat, url(../img/character/bg_school-ttl_right.png) right no-repeat;
	background-size:46% 100%, 46% 100%;
	background-color:#404040;
	line-height:43px;
	text-align:center;
	font-size:14px;
	letter-spacing:1px;
	color:#fff;
	text-shadow:2px 2px 0px #222222;
	margin:0 0 28px 0;
}
.character_content h2::before {
	content: '';
	border:1px solid #fff;
	position:absolute;
	top:0;
	left:0px;
	right:0;
	bottom:0;
	margin:auto;
}

/* キャラクター（詳細 - wrapper） */
.character_info {width:94%; margin:0 auto 25px auto; background-color:#222; padding:2px;}

/* キャラクター（詳細） */
.character_info-box {position:relative; overflow:hidden; width:100%; background:#fff url(../img/character/bg_chara.png) no-repeat; background-size:100% auto; border:2px solid #b51121;}

/* キャラクター画像 */
.character_info-box img {width:100%; height:auto; margin:-6px 0 0 0;}

/* キャラクター概要 */
.character_txt {
	position:absolute;
	top:14%;
	right:-4.5%;
	width:64%;
	height:45%;
	font-size:3vw;
	line-height:1.4;
	text-align:right;
	color:#fff;
	text-shadow:2px 1px 1px #222222;
	-webkit-transform:scale(0.9);
	-webkit-transform-origin:0 0;
	-moz-transform: scale(0.9);
	-moz-transform-origin:0 0;
	-o-transform: scale(0.9);
	-o-transform-origin:0 0;
	-ms-transform: scale(0.9);
	-ms-transform-origin:0 0;
	transform: scale(0.9);
	transform-origin:0 0;
}
.character_txt h3 {font-size:6vw;}

/* プロフィールテキスト（BOX） */
.character_info-txt {
	position:absolute;
	right:4px;
	bottom:4px;
	width:45%;
	height:44%;
	background:#404040;
	border:1px solid #b51121;
	-moz-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow:0px 0px 0px 2px rgba(0,0,0,0.5);
}

/* プロフィールテキスト */
.character_info-txt p {
	height:110%;
	width:110%;
	border:1px solid #fff;
	font-size:8px;
	color:#fff;
	line-height:1.5;
	padding:5px;
	-webkit-transform:scale(0.9);
	-webkit-transform-origin:0 0;
	-moz-transform: scale(0.9);
	-moz-transform-origin:0 0;
	-o-transform: scale(0.9);
	-o-transform-origin:0 0;
	-ms-transform: scale(0.9);
	-ms-transform-origin:0 0;
	transform: scale(0.9);
	transform-origin:0 0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: left;
	justify-content: left;
}

/* Coming Soon */
#chara-hyotei, #chara-rikkai, #chara-higa, #chara-shitenhoji, #chara-fudomine, #chara-rokkaku, #chara-yamabuki, #chara-rudolf, #chara-seitoku, #chara-u-17,
#chara-coach {pointer-events:none; position:relative;}
#chara-hyotei::after, #chara-rikkai::after, #chara-higa::after, #chara-shitenhoji::after, #chara-fudomine::after, #chara-rokkaku::after, #chara-yamabuki::after, #chara-rudolf::after, #chara-seitoku::after, #chara-u-17::after,
#chara-coach::after {content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0;}


/* 5.0 - MUSIC
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_music {background:url(../img/music/h1_ttl.png) no-repeat left; background-size:220px 58px;}

/* 今後も収録曲続々公開予定！！（PC） */
#h1_music-txt {display:none;}

/* 今後も収録曲続々公開予定！！ */
#h1_music-txt-2 {width:100%; padding-top:23.5%; background:url(../img/music/h1_txt-music.png) no-repeat center center; background-size:auto 86%; overflow:hidden; text-indent:100%; white-space:nowrap; margin:-24px auto 20px auto;}

/* タブリスト */
.music_tab {position:relative; overflow:hidden; width:96%; margin:-16px auto -0.7%; text-indent:100%; white-space:nowrap; padding:0 0 0 4%;  font-size:0;}
.music_tab li {position:relative; display:block; float:left; width:32%; padding-top:11%; cursor:pointer; transition-duration:0.5s;}
.music_tab li:nth-child(1) {background:url(../img/music/bg_tab-solo.png) no-repeat center bottom; background-size:100%;}
.music_tab li:nth-child(2) {background:url(../img/music/bg_tab-duet.png) no-repeat center bottom; background-size:100%;}
.music_tab li:nth-child(3) {background:url(../img/music/bg_tab-unit.png) no-repeat center bottom; background-size:100%;}

.music_tab li.select:nth-child(1), .music_tab li:hover:nth-child(1) {background:url(../img/music/bg_tab-solo_select.png) no-repeat center bottom; background-size:100%;}
.music_tab li.select:nth-child(2), .music_tab li:hover:nth-child(2) {background:url(../img/music/bg_tab-duet_select.png) no-repeat center bottom; background-size:100%;}
.music_tab li.select:nth-child(3), .music_tab li:hover:nth-child(3) {background:url(../img/music/bg_tab-unit_select.png) no-repeat center bottom; background-size:100%;}

/* NEWアイコン */
.music_tab li img {position:absolute; bottom:43%; right:12%; width:38%; height:auto;}

/* ミュージック用wrapper */
#music_wrapper {position:relative; z-index:999;}

/* ミュージックコンテンツ */
.music_content {text-align:center;}
.music_content #music_solo {overflow:hidden; width:96%; border:3px solid #507422; border-radius:8px; background:#efffda; margin:0 auto; padding:0 1% 48px 1%;}
.music_content #music_unit {overflow:hidden; width:96%; border:3px solid #ed9b03; border-radius:8px; background:#fff1da; margin:0 auto; padding:0 1% 48px 1%;}
.music_content #music_duet {overflow:hidden; width:96%; border:3px solid #1994c1; border-radius:8px; background:#f0fafc; margin:0 auto; padding:0 1% 48px 1%;}
.music_content-hide {display:none;}

/* ミュージック（BOX） */
.music_box {
	display:inline-block;
	float:left;
	position:relative;
	width:48%;
	border-radius:6px;
	margin:4.5% 1% 0 1%;
	color:#fff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.00, #45494d));
	background:-webkit-linear-gradient(#45494d, #000);
	background:-moz-linear-gradient(#45494d, #000);
	background:-o-linear-gradient(#45494d, #000);
	background:-ms-linear-gradient(#45494d, #000);
	background:linear-gradient(#45494d, #000);
}

.music_box-inside {
	background:url(../img/music/bg_content.png) repeat-y;
	border:1px solid #fff;
	border-radius:6px;
	margin:2px;
	transition-duration:0.4s;
	font-size:12px;
}

.music_box-inside:hover {border:1px solid #d90360;}

/* 画像 */
.music_img_box {position:relative; width:110px; height:110px; display:block; margin:34px auto 16px auto;}
.music_box img {position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; max-width:110px; height:auto; max-height:110px; width:auto; box-shadow:0px 0px 6px 2px rgba(0, 0, 0, 0.52);}

/* NOW PRINTING */
.music-img_none {color:#fff; font-size:11px; font-weight:bold; line-height:100px; letter-spacing:1px; background:#bbb; box-shadow:0px 0px 6px 2px rgba(0, 0, 0, 0.52);}

/* タイトル */
.music_box h2 {text-align:center; padding:0 5px 5px 5px; background:url(../img/music/border_ttl.png) no-repeat center bottom; background-size:90% 2px;}

/* キャラクター名 */
.music_box p {text-align:center; padding:5px 5px 2.2em 5px;}

/* NEWアイコン */
.music_icon-new {
	overflow:hidden;
	position:absolute;
	top:3px;
	left:3px;
	width:50px;
	height:50px;
	background:url(../img/music/icon_new.png) no-repeat left top;
	background-size:50px auto;
	-webkit-border-radius:5px 0 0 0 / 5px 0 0 0;
	-moz-border-radius:5px 0 0 0 / 5px 0 0 0;
	border-radius:5px 0 0 0 / 5px 0 0 0;
	text-indent:100%;
	white-space:nowrap;
	font-size:0;
}

/* コンテンツBOX（ポップアップ） */
.popup-music_box {
	position:relative;
	width:92%;
	background:#fff;
	border:2px solid #454545;
	margin:20px auto;
}

/* コンテンツ */
.popup-music_content {
	overflow:hidden;
	display:block;
	border:3px solid #d90360;
	position:relative;
	background:url(../img/music/bg_content.jpg) no-repeat center top;
	background-size:640px ;
	margin:2px;
	padding:35px 10px 12px 10px;
}

/* 画像 */
.popup-music_img img {width:55%; max-width:150px; height:auto; margin:0 auto; box-shadow:0px 0px 6px 2px rgba(0, 0, 0, 0.52);}

/* NOW PRINTING */
.popup-music-img_none {width:150px; height:150px; color:#fff; font-size:15px; font-weight:bold; line-height:150px; letter-spacing:1px; background:#bbb; text-align:center; box-shadow:0px 0px 6px 2px rgba(0, 0, 0, 0.52); margin:0 auto;}

/* コンテンツ（概要テキスト） */
.popup-music_content-right {margin:0 0 0 0;}

/* カテゴリー名（ソロ） */
.popup-music_content-cat-solo {position:absolute; top:2%; left:30px; display:inline-block; height:19px; background:url(../img/music/bg_cat.png) no-repeat right; background-size:auto 100%; font-size:12px; line-height:18px; padding:0 20px 0 10px;}
.popup-music_content-cat-solo::before {content:''; height:19px; width:23px; background:url(../img/music/icon_cat_solo.png) no-repeat right; background-size:100%; position:absolute; top:0px; left:-23px;}

/* カテゴリー名（デュエット） */
.popup-music_content-cat-duet {position:absolute; top:2%; left:30px; display:inline-block; height:19px; background:url(../img/music/bg_cat.png) no-repeat right; background-size:auto 100%; font-size:12px; line-height:18px; padding:0 20px 0 10px;}
.popup-music_content-cat-duet::before {content:''; height:19px; width:23px; background:url(../img/music/icon_cat_duet.png) no-repeat right; background-size:100%; position:absolute; top:0px; left:-23px;}

/* カテゴリー名（ユニット） */
.popup-music_content-cat-unit {position:absolute; top:2%; left:30px; display:inline-block; height:19px; background:url(../img/music/bg_cat.png) no-repeat right; background-size:auto 100%; font-size:12px; line-height:18px; padding:0 20px 0 10px;}
.popup-music_content-cat-unit::before {content:''; height:19px; width:23px; background:url(../img/music/icon_cat_unit.png) no-repeat right; background-size:100%; position:absolute; top:0px; left:-23px;}

/* ソングタイトル（BOX） */
.popup-music_content-ttl {
	position:relative;
	display:inline-block;
	width:100%;
	border-radius:6px;
	color:#fff;
	font-size:12px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.00, #45494d));
	background:-webkit-linear-gradient(#45494d, #000);
	background:-moz-linear-gradient(#45494d, #000);
	background:-o-linear-gradient(#45494d, #000);
	background:-ms-linear-gradient(#45494d, #000);
	background:linear-gradient(#45494d, #000);
	margin:22px 0 0 0;
}

.popup-music_content-ttl-inside {
	background:url(../img/music/bg_content.png) repeat-y;
	border:1px solid #fff;
	border-radius:6px;
	margin:2px;
}

/* アイコン */
.popup-music_content-ttl h3 {position:absolute; width:98px; height:34px; top:-11px; left:-6px; background:url(../img/music/icon_song-ttl.png) no-repeat center; background-size:100%; overflow:hidden; text-indent:100%; white-space:nowrap;}

/* タイトル */
.popup-music_content-ttl h4 {position:relative; text-align:center; padding:18px 6px 7px 6px; background:url(../img/music/border_ttl-popup.png) no-repeat center bottom; background-size:98% 2px;}

/* キャラクター名 */
.popup-music_content-ttl p {position:relative; text-align:center; padding:8px 6px 10px 6px;}

/* ソングデータ（BOX） */
.popup-music_content-data {
	position:relative;
	width:100%;
	font-size:14px;
	margin:23px 0 0 0;
	background:#434343 ;
}

/* アイコン */
.popup-music_content-data h3 {position:absolute; width:98px; height:34px; top:-16px; left:-6px; background:url(../img/music/icon_song-data.png) no-repeat center; background-size:100%; overflow:hidden; text-indent:100%; white-space:nowrap;}

/* 項目 */
.popup-music_content-data dt {
	float:left;
	width:100px;
	min-height:36px;
	color:#fff;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	border-top:1px solid #fff;
}

.data-icon_lyrics {background:url(../img/music/icon_lyrics.png) no-repeat center bottom; background-size:67px auto ;}
.data-icon_compose {background:url(../img/music/icon_compose.png) no-repeat center center; background-size:67px auto ;}


/* テキスト */
.popup-music_content-data dd {
	min-height:36px;
	line-height:1.4;
	background:#efefef;
	padding:12px 1em 10px 16px;
	margin:0 0 0 100px;
	font-size:12px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}

/* ポップアップ開始 */
.mfp-fade.mfp-wrap .mfp-content .popup-music_box {
	opacity:0;
	transform:scale(0.1);
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	transition:all 0.5s ease-out;
}

/* ポップアップ表示 */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content .popup-music_box {transform:scale(1); opacity:1;}

/* ポップアップ終了 */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content .popup-music_box {opacity:0;}

/* 閉じるボタン */
.popup-music_box .mfp-close {
	width:36px;
	height:36px;
	position:absolute;
	right:-14px !important;
	top:-18px !important;
	opacity:1;
	background:url(../img/common/bt_close.png) no-repeat center;
	background-size:100%;
	transition-duration:0.3s;
	font-size:0;
}
.popup-music_box .mfp-close:hover {opacity:0.8;}
.popup-music_box .mfp-close:active {top:-25px;}
.is_ios .popup-music_box .mfp-close:hover {opacity:1;}

/* 6.0 - MOVIE
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_movie {background:url(../img/movie/h1_ttl.png) no-repeat left; background-size:180px 58px;}

/* 動画リスト */
#movie-list {width:96%; margin:0 auto;}

#movie-list li {
	position:relative;
	overflow:hidden;
	width:100%;
	background:#d9015e;
	margin:0 auto 40px auto;
}

/* サムネイル画像 */
.movie-thumbnail {overflow:hidden; width:98%; transition-duration:0.3s; margin:1% auto 0 auto;border-top:2px solid #454545;}
.movie-thumbnail img {width:100%; height:auto; border-right:2px solid #454545; border-left:2px solid #454545; margin:-7.2% 0 -6.6% 0;}
.movie-thumbnail:hover img {opacity:0.9;}
.is_ios .movie-thumbnail:hover img {opacity:1;}

.movie-thumbnail::after {
	content:'';
	display:block;
	width:100%;
	height:100%;
	background:url(../img/movie/bt_play.png) no-repeat center 41%;
	position:absolute;
	top:0;
	margin:auto;
	transition-duration:0.3s;
}
.movie-thumbnail:hover::after {opacity:0.6;}
.is_ios .movie-thumbnail:hover::after {opacity:1;}

/* 動画タイトル（第●●弾） */
.movie-ttl {
	display:block;
	width:100%;
	text-align:center;
	font-size:15px;
	color:#fff;
	line-height:1.4;
	background:#d9015e;
	letter-spacing:1px;
	text-shadow:#333 3px 1px 2px, #333 -1px 1px 0px, #333 1px -1px 0px, #333 -1px -1px 0px;
	padding:11px 1em 14px 1em;
}


/* 7.0 - SPECIAL
---------------------------------------------------------------------------------------------------------- */
/* h1タイトル */
#h1_special {background:url(../img/special/h1_ttl.png) no-repeat left; background-size:275px 58px;}

/* スペシャル（wrapper） */
#special_wrapper {
	width:96%;
	background:rgba(255,255,255,0.6);
	padding:0 2%;
	margin:0 auto;
	border:2px solid #454545;
	border-radius:4px;
	-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
}

/* スペシャル（BOX） */
#special_content {overflow:hidden; padding:3% 0 5% 0;}

/* リスト */
#special_content a {
	display:block;
	width:100%;
	padding:3% 2% 5% 2%;
}

.special_content-link_none {pointer-events:none;}
.special_content-link_auto {pointer-events:auto;}

/* バナー画像 */
.special_img {width:100%; height:auto; margin:0 0 3% 0;}

/* NEWアイコン */
.special_new {width:48px; height:auto; margin:0 0 1.5% 0;}
#special_content a:hover .special_new {opacity:1;}

/* コメントテキスト */
.special_txt {padding:0 1.7%;}


/* 8.0 - PRIVACY
---------------------------------------------------------------------------------------------------------- */
/* body, footer */
#bd-privacy header,
#bd-privacy footer {display:none;}

#ct-privacy  {
	width:96%;
	background:rgba(255,255,255,0.6);
	padding:35px 3% 5px;
	margin:30px auto -55px;
	border:2px solid #fff;
	border-radius:4px;
	-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
}

/* common */
#ct-privacy .mgt {
	display:block;
	margin:20px 0 0 !important;
}

/* h title */
#ct-privacy h1, #ct-privacy h2 {
	width:94%;
	font-size:19px;
	text-align:center;
	line-height:1;
	border-bottom:2px solid #444;
	padding:0 0 25px;
	margin:0 auto 25px;
}

/* hd txt */
#ct-privacy .hd-txt {
	font-weight:bold;
	margin:0 0 020px;
}

/* ul */
#ct-privacy ul {
	font-size:14px;
	padding:0 8px 0 1.5em;
	margin:0 0 35px;
}

/* li */
#ct-privacy ul li {
	list-style:disc;
	margin:0 0 18px;
}

/* ul */
#ct-privacy ul li ul {
	font-size:14px;
	padding:0;
	margin:20px 0 18px 1px;
}

/* li */
#ct-privacy ul li ul li {
	list-style:none;
	line-height:1.9;
	margin:0 0 15px;
}

/* link */
#ct-privacy ul li a {
	letter-spacing:-0.05em;
	color:#d9035e;
}

#ct-privacy ul li a:hover {
	text-decoration:underline;
}

/* ip txt */
#ct-privacy .ip {
	font-size:14px;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
	padding:23px;
	margin:50px 0 80px;
}

/* dt */
#ct-privacy dl dt {
	font-size:16px;
	font-weight:bold;
	margin:0 0 16px;
}

/* dd */
#ct-privacy dl dd {
	font-size:14px;
	margin:0 0 35px;
}

/* table */
#ct-privacy table {
	width:100%;
	margin:25px 0 18px;
}
#ct-privacy table th {
	width:33%;
	max-width:150px;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	background:rgba(0,0,0,0.03);
	padding:14px 8px 12px;
	border:1px double #888;
}
#ct-privacy table td {
	border:1px solid #888;
	padding:10px 18px;
	font-size:12px;
	vertical-align:middle;
}

/* contact */
#ct-privacy .contact {
	font-weight:bold;
	line-height:1.9;
	background:rgba(0,0,0,0.08);
	box-shadow:0px 6px 4px -4px #bbb;
	padding:22px 29px 21px;
	border-radius:12px;
}
#ct-privacy .contact a:hover {
	text-decoration:underline;
}



/* 0.0 - 事前登録（../register）
---------------------------------------------------------------------------------------------------------- */
/* キービジュアル */
#kv {
	position:relative;
	width:100%;
	padding-top:70.625%;
	background:url(../img/register/key-visual-sp.jpg);
	background-size:100%;
	font-size:0;
}

/* logo */
#kv_box {display:none;}

/* 事前登録30万人突破記念〜 */
#campaign {
	width:100%;
	padding-top:15.625%;
	background:url(../img/register/campaign-sp.png) no-repeat center;
	background-size:100%;
	font-size:0;
}

/* 特典（wrapper） */
#bonus {
	width:100%;
	background:url(../img/common/bg_content-sp.jpg) repeat-y;
	background-size:100%;
	background-position:center -2px;
}
#bonus h2, #bonus_txt {font-size:0;}

/* 全員にビーストストーンと「黄金の甲斐先生像」をプレゼント!! */
#bonus_txt {width:100%; padding-top:41%; background:url(../img/register/bonus_txt.png) no-repeat center; background-size:100%; margin:9px auto 11px; font-size:0;}

/* プレゼント注意テキスト（上記特典はゲーム内の〜） */
#bonus_note {width:93%; margin:0 auto 21px; padding:9px 9px; background:rgba(255,255,255,0.7); border:1px solid #ccc; font-size:11px;}

/* 報酬一覧 */
#bonus ul {width:100%; margin:10px auto 95px auto; font-size:0;}
#bonus li {position:relative; margin:0 auto;}
#bonus li:nth-child(1) {width:96%; padding-top:25%; background:url(../img/register/bonus_10th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(3) {width:96%; padding-top:25%; background:url(../img/register/bonus_30th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(5) {width:96%; padding-top:25%; background:url(../img/register/bonus_50th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(7) {width:96%; padding-top:25%; background:url(../img/register/bonus_70th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(9) {width:96%; padding-top:25%; background:url(../img/register/bonus_100th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(11) {width:96%; padding-top:25%; background:url(../img/register/bonus_150th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(13) {width:96%; padding-top:25%; background:url(../img/register/bonus_200th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(15) {width:96%; padding-top:25%; background:url(../img/register/bonus_250th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(17) {width:96%; padding-top:25%; background:url(../img/register/bonus_300th-sp.png) no-repeat center; background-size:100%;}
#bonus li:nth-child(even) {width:10%; padding-top:7%; background:url(../img/register/icon_arrow.png) no-repeat center center; background-size:90%; margin:-1% auto -3% auto;}
#bonus li:nth-child(odd) p {position:absolute; top:-14.5%; right:1%; display:block; width:22.5%; padding-top:22.5%; background:url(../img/register/bt_stamp.png) no-repeat center center; background-size:100%;}


/* 0.1 - 登録登録（../pre-register/complete）
---------------------------------------------------------------------------------------------------------- */
/* 登録完了（wrapper） */
#register-complete-wrapper {width:94%; background:rgba(0,0,0,0.8); margin:3% auto 40px auto; padding:8px;}

/* 登録完了 */
#register-complete {text-align:center; font-size:14px; color:#fff; padding:42px 1em 58px 1em; border:2px solid #cc006e;}
#register-complete h1 {margin:0 0 38px 0; font-size:18px; letter-spacing:1px;}

/* TOPへ戻る */
#register-complete-back {text-indent:100%; white-space:nowrap; overflow:hidden;}
#register-complete-back a {display:block; width:290px; height:70px; background:url(../img/register/bt_top-back.png) no-repeat center center; background-size:100%; margin:0 auto 100px auto;}
#register-complete-back a:hover {opacity:0.7;}
.is_ios #register-complete-back a:hover {opacity:1;}

.twitter-link{
	color: #FFF !important;
}
.twitter-link:hover{
	color: #cc006e !important;
}

.limited_song_01 img{
	max-width: 170px !important;
	left: -28px;
}

.popup-music_img.limited_song_pop img{
	max-width:500px;
	margin: 0 auto;
}


}


@media only screen and (max-width:640px) {

/* 0.1 - インフォメーション（中国ニュース｜../news_china）
---------------------------------------------------------------------------------------------------------- */
/* wrap */
#news_china {width:100%; margin: 5.8% 0 0;}

/* logo */
#news_china .tmb {text-align: center; margin: 0 auto 4%;}
#news_china .tmb img {display: inline-block; width: 84%; height: auto;}

/* title */
#news_china h2 {
	position:relative;
	width:96%;
	height:44px;
	border:2px solid #b51121;
	background:url(../img/character/bg_school-ttl_left.png) left no-repeat, url(../img/character/bg_school-ttl_right.png) right no-repeat;
	background-size:46% 100%, 46% 100%;
	background-color:#404040;
	line-height:43px;
	text-align:center;
	font-size:15px;
	letter-spacing:1px;
	color:#fff;
	text-shadow:2px 2px 0px #222222;
	margin:0 auto 6%;
}
#news_china h2::before {
	content: '';
	border:1px solid #fff;
	position:absolute;
	top:0;
	left:0px;
	right:0;
	bottom:0;
	margin:auto;
}

/* inner */
#news_china .list {
	overflow: hidden;
	width:94%;
	background:rgba(255,255,255,0.6);
	border-radius: 4px;
	-moz-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5);
	padding:4.2% 2.8% 1.6%;
	margin:0 auto 11%;
}
#news_china .list li {
	width:100%;
	background:rgba(255,255,255,0.6);
	border-left: 4px solid #d9035e;
	border-top: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	margin:0 0 3% 0;
}
#news_china .list a {
	display: block;
	font-size: 13px;
	text-indent:-0.3em;
	padding:15px 8px 14px 1.1em;
}
#news_china .list a::after {
	content: "　";
	display: inline-block;
	width: 28px;
	background: url(../img/news_china/icon-pdf.svg);
	background-repeat: no-repeat;
	background-size: 12px auto;
	background-position: top 3px center;
}

/* back to TOP */
#news_china .back {text-indent:100%; white-space:nowrap; overflow:hidden; font-size: 0;}
#news_china .back a {display:block; width:193px; height:47px; background:url(../img/register/bt_top-back.png) no-repeat center center; background-size:100%; margin:0 auto;}
#news_china .back a:hover {opacity:0.7;}
.is_ios #news_china .back a:hover {opacity:1;}

}